.about {
  position: relative;
  overflow: hidden;
}

.space-grid {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.space-grid::before {
  content: "";
  position: absolute;
  width: 200%;
  height: 200%;
  top: 50%;
  left: -50%;

  background-image: 
    linear-gradient(rgba(56,189,248,0.15) 1px, transparent 1px),
    linear-gradient(90deg, rgba(56,189,248,0.15) 1px, transparent 1px);

  background-size: 40px 40px;

  transform: perspective(600px) rotateX(60deg);
  transform-origin: top;

  animation: moveGrid 10s linear infinite;
}
@keyframes moveGrid {
  from {
    transform: perspective(600px) rotateX(60deg) translateY(0);
  }
  to {
    transform: perspective(600px) rotateX(60deg) translateY(40px);
  }
}
.about-container {
  position: relative;
  z-index: 2;
}